mutation ChangeUserData($userId: UUID!, $group: AuthGroup, $active: Boolean) {
  changeUserData(
    changeUserInput: { userId: $userId, group: $group, active: $active }
  ) {
    user {
      ...User
    }
  }
}
